1. Mitglieder surfen ohne Werbung auf Android-Hilfe.de! ✔ Jetzt kostenlos Mitglied in unserer Community werden.
  1. Schaeferreiner, 26.03.2013 #1
    Schaeferreiner

    Schaeferreiner Threadstarter Android-Ikone

    Ich möchte nochmal dazu aufrufen, dass im Sammelthread für Backups noch einige Versionen benötigt werden, vor allem auch die neuen Versionen 3.18 der unterschiedlichen Provider. Wer ein solches zur Verfügung stellen kann, bitte den Link im Thread posten.

    - Die Version 3.18 wird von allen Providern noch als Backup benötigt.
    - Weiterhin von t-mobile AT alles aufwärts von Version 1.26 - da sieht es noch ganz mau aus :)
    - t-mobile.de die Version 1.29
    - Von 3AT noch die Versionen 1.28 und 1.29
    - Von A1 die Versionen 1.26 und 1.28

    Achtet bitte darauf, dass eure Backups keine persönlichen Daten enthalten. Man kann diese entfernen, indem man vom aktuellen Rom ein Backup anlegt und dies zur Sicherheit auch auf dem PC hinterlegt. Dann das Backup des Originals einspielen, boot.img aus dem Backup flashen, Factory Reset durchführen und ein erneutes Backup - diesmal ohne Daten - anlegen. Danach einfach das Backup eures vorher genutzen Roms zurückspielen incl. Flashen der boot.img.

    Warum noch die alten Versionen?

    Weil immer noch User nach einer Möglichkeit suchen, ihr Gerät upzudaten, die vorher selten bis nie so etwas durchgeführt haben und gleich auf ein Custom Rom gegangen sind. Auch vor der Einsendung zur Reparatur hat man größere Chance auf Gewährleistung, wenn man das Gerät weitgehend im Originalzustand einsendet.

    Vielen Dank für eure Mithilfe.
     
Du betrachtest das Thema "Es werden noch Providerbackups für den Sammelthread benötigt - Bitte um Mithilfe" im Forum "Root / Hacking / Modding für HTC One X",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.